

body
{
background-color: #351c75;
color: #EEFF41;
padding: 2%;
font-family: trebuchet MS, verdana, arial, sans-serif;

}

h1
{
	color: #EEFF41;
	/*border-bottom: 1px solid #515151;*/
}

h3
{
	font-size: large;
	color: #EEFF41;
}

p
{
	color:  #EEFF41;
	font-size: normal;
}

p.date1
{
	font-size: small;
}

div.navigation
{
	background-color: #674ea7;
	color: #EEFF41;
	padding: 10px;
	text-align: center
	font-size: large;

}

div.content
{
	border-left: 3px solid #674ea7;
	height; 50%;
	padding: 10px;
	width: 80%;
	text-align: justify;
	color: #EEFF41;
}

div.tagline
{
	/*border-bottom: 1px solid #515151;*/
	height; 90%;
	font-size: small;
	/*padding: 10px;	*/
	text-align: justify;
	font-style: italic;
	width: 50%;

}

div.footer
{
	border-top: 1px solid #674ea7;
	/*border-left: 1px solid #515151;*/
	height; 90%;
	font-size: small;
	padding: 10px;
	text-align: right;
}

table.menu_1
{
	border-collapse: collapse;
	padding: 10px;
	table-layout: fixed;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

table.page1
{
	border-collapse: collapse;
	padding: 10px;
	table-layout: fixed;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 80%;
}

td.left_menu
{
	border-right: 1px solid #EEFF41;
	width: 100px;
	text-align: center;
}

td.middle_menu
{

}

td.right_menu
{
	border-left: 1px solid #EEFF41;
	width: 100px;
	text-align: center;
}

a
{
	color: #EEFF41;
	text-decoration: none;
}

span.link
{
	text-decoration: underline;
}

span.link:hover
{
	font-size: large;
	color: #EEFF41;
}

a:hover
{
	letter-spacing: 1px;
	font-style: none;
}

iframe
{
	width: 50%;
	height: 200px;
	border: 0px black solid;
}
